/* SCHELETRO */

body, html {width:100%;height:100%;padding:0;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h1 {font-size:14px}
h2 {font-size:12px}

#bg {width:100%;height:100%;

  background: -webkit-linear-gradient(top, #FFFFFF , #666); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top, red, blue); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top, red, blue); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to top, #FFFFFF , #666); /* Standard syntax */

}

#container {width:980px;height:620px;border:0px solid #000;margin:0 auto;position: absolute;top:48%;left:50%;margin-left:-480px;margin-top:-300px;
  -moz-box-shadow:  10px  10px 5px #333;
  -webkit-box-shadow:  10px  10px 5px #333;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#dedede', Direction=135, Strength=10);
  box-shadow: 5px  5px 20px #8B8B8B, 
              -5px -5px 20px #8B8B8B,
               5px -5px 20px #8B8B8B,
              -5px  5px 20px #8B8B8B; 

}
#box_sn {width:300px;height:610px;float:left;background-color:#CCC}
#box_dx {width:680px;height:610px;float:left;background-color:#666}
#banda_bottom {width:980px;height:10px;}
#banda_verde {width:300px;height:10px;float:left;background-color:#00cc00}
#banda_nera {width:675px;height:10px;float:left;background-color:#000}

#indirizzo_footer {height:20px;padding-top:10px;text-align:center;margin:0 auto;font-size:12px;font-weight:bold;border:0px solid red}
.copy {font-size:10px;color:#999;line-height:10px;text-align:right;padding-right:5px}
.copy a:link {color:#999;}
.copy a:visited {color:#999;}
.copy a:hover {color:#fff;}

.clear {clear:both}



/* BOX SINISTRO */

#logo {width:300px;height:100px;padding:10px 0px 10px 0px; font-size:11px;text-align:center;line-height: 12px;}
.txt_address {padding:6px}
#box_menu {width:300px;height:132px;color:#333;line-height:18px;font-size:11px;font-weight:bold}
	.menu a {width:286px;height:18px;margin:4px 2px 4px 2px; padding-left:10px;display:block;text-decoration:none;color:#333;background-color:#e1e1e1}
	.menu a:link{background-color:#e1e1e1;}
	.menu a:visited{}
	.menu a:hover{background-color:#999;color:#fff;}
	.menu a:active{}


#photo {width:300px;height:354px;background-color:#000}




/* BOX DESTRO */
.azienda {background-image: url('../images/bonarreda_azienda.jpg');}
.servizi {background-image: url('../images/bonarreda_servizi.jpg');}
.acquistare {background-image: url('../images/bonarreda_acquistare.jpg');}
.recesso {background-image: url('../images/bonarreda_recesso.jpg');}
.contatti {background-image: url('../images/bonarreda_contatti.jpg');}



#content {width:660px;height:20px;background-image: url('../images/bianco_50.png');margin-top:290px;font-size:12px;line-height:20px;padding-left:20px;color:#333;font-weight:bold;border:0px solid red}
#content_contatti {width:660px;height:20px;background-image: url('../images/bianco_50.png');margin-top:0px;font-size:12px;line-height:20px;padding-left:20px;color:#333;font-weight:bold;border:0px solid red}


#content1 {width:640px;height:296px;background-image: url('../images/bianco_75.png');padding:2px 20px 2px 20px;font-size:12px;border:0px solid red}
#content2 {width:640px;height:296px;background-color:#fff;padding:2px 20px 2px 20px;font-size:12px;border:0px solid red}
#content3 {width:640px;height:586px;background-color:#fff;padding:2px 20px 2px 20px;font-size:12px;border:0px solid red}
.interlinea {line-height:17px}

.photo_fancy {width:60px;height:60px;border:1px solid #666;float:left;margin-right:20px}

body a:link{ text-decoration:none; }
body a:visited{ text-decoration:none; }
body a:hover{ text-decoration:none; }
/*

Craftyslide CSS Styles

*/

#slideshow {
	margin:0;
	padding:0;
	position:relative;

}

#slideshow ul {
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
}

#slideshow ul li {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	list-style:none;
}

#pagination {
	clear:both;
	width:75px;
	margin:25px auto 0;
	padding:0;
}

#pagination li {
	list-style:none;
	float:left;
	margin:0 2px;
}

#pagination li a {
	display:block;
	width:10px;
	height:10px;
	text-indent:-10000px;
	background:url(../images/pagination.png);
}

#pagination li a.active {
	background-position:0 10px;
}

.caption {
	width:100%;
	margin:0;
	padding:10px;
	position:absolute;
	left:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	color:#fff;
	border-top:1px solid #000;
	background:rgba(0,0,0,0.6);
}